Correct version of Skype for Linux Mint 11

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
wpshooter
Level 5
Level 5
Posts: 781
Joined: Sun May 22, 2011 8:06 am

Correct version of Skype for Linux Mint 11

Post by wpshooter » Sun Dec 11, 2011 10:58 am

Who does one contact to request that the latest version 35-1 of Skype for Linux be put into the package manager (Synaptic) on Linux Mint 11 instead of the older version 25-1 which is there now ?

Thanks.

remoulder
Level 17
Level 17
Posts: 7636
Joined: Fri May 09, 2008 1:14 pm
Contact:

Re: Correct version of Skype for Linux Mint 11

Post by remoulder » Sun Dec 11, 2011 5:16 pm

[Edit] your original post and add [SOLVED] once your question is resolved.

“The people are my God” stressing the factor determining man’s destiny lies within man not in anything outside man, and thereby defining man as the dominator and remoulder of the world.

wpshooter
Level 5
Level 5
Posts: 781
Joined: Sun May 22, 2011 8:06 am

Re: Correct version of Skype for Linux Mint 11

Post by wpshooter » Sun Dec 11, 2011 10:42 pm

I don't see where any of this REALLY answers my question of who to report fact that old (i.e. outdated version) is being used.

Thanks.

User avatar
Garvan
Level 4
Level 4
Posts: 298
Joined: Sun May 29, 2011 3:26 am
Location: Thailand
Contact:

Re: Correct version of Skype for Linux Mint 11

Post by Garvan » Mon Dec 12, 2011 1:00 am

I have the default Skype 2.2.0.25-1 (Katya) installed, but Skype 2.2.0.35 (natty) is also available in the Synaptic Package Manager. Select Skype, and choose Package->Force version from the menu to see the choices.

In general there is no reason to report that old versions of software are in the package manager, because everybody knows it. Older versions are known to work well with the rest of the software on your system. Just update your own software if the new version is important to you.

Garvan
Notebook: DELL Latitude E5520, i5-2520M @ 2.50 GHz, 4GB RAM, Linux Mint 17.2 (2011)
Notebook: DELL Latitude 5280, i5-73000 @ 2.7 GHz., 16 GB RAM, Linux Mint 19.2 (2019)

wpshooter
Level 5
Level 5
Posts: 781
Joined: Sun May 22, 2011 8:06 am

Re: Correct version of Skype for Linux Mint 11

Post by wpshooter » Mon Dec 12, 2011 9:15 am

Garvan wrote:I have the default Skype 2.2.0.25-1 (Katya) installed, but Skype 2.2.0.35 (natty) is also available in the Synaptic Package Manager. Select Skype, and choose Package->Force version from the menu to see the choices.

In general there is no reason to report that old versions of software are in the package manager, because everybody knows it. Older versions are known to work well with the rest of the software on your system. Just update your own software if the new version is important to you.

Garvan
Where is this "Package>Force", I see no such parameter ?

Thanks.

User avatar
Garvan
Level 4
Level 4
Posts: 298
Joined: Sun May 29, 2011 3:26 am
Location: Thailand
Contact:

Re: Correct version of Skype for Linux Mint 11

Post by Garvan » Tue Dec 13, 2011 1:22 am

Do you see the same menu as I do?

Garvan
Attachments
skype-version.png
skype-version.png (76.96 KiB) Viewed 682 times
Notebook: DELL Latitude E5520, i5-2520M @ 2.50 GHz, 4GB RAM, Linux Mint 17.2 (2011)
Notebook: DELL Latitude 5280, i5-73000 @ 2.7 GHz., 16 GB RAM, Linux Mint 19.2 (2019)

wpshooter
Level 5
Level 5
Posts: 781
Joined: Sun May 22, 2011 8:06 am

Re: Correct version of Skype for Linux Mint 11

Post by wpshooter » Tue Dec 13, 2011 9:51 am

Garvan wrote:Do you see the same menu as I do?

Garvan
Yes, I see that BUT it is not available, is grayed out !!!

Thanks.

User avatar
Garvan
Level 4
Level 4
Posts: 298
Joined: Sun May 29, 2011 3:26 am
Location: Thailand
Contact:

Re: Correct version of Skype for Linux Mint 11

Post by Garvan » Wed Dec 14, 2011 1:15 am

If it is grayed out, then you do not have the updated version available for some reason. I must have made some updates to my system that I have forgotten, so enabled different repositories.

In this case you may have to download it from the Skype site, just double click on the deb file to install after you download it.

Garvan
Notebook: DELL Latitude E5520, i5-2520M @ 2.50 GHz, 4GB RAM, Linux Mint 17.2 (2011)
Notebook: DELL Latitude 5280, i5-73000 @ 2.7 GHz., 16 GB RAM, Linux Mint 19.2 (2019)

wpshooter
Level 5
Level 5
Posts: 781
Joined: Sun May 22, 2011 8:06 am

Re: Correct version of Skype for Linux Mint 11

Post by wpshooter » Wed Dec 14, 2011 9:09 am

Garvan wrote:If it is grayed out, then you do not have the updated version available for some reason. I must have made some updates to my system that I have forgotten, so enabled different repositories.

In this case you may have to download it from the Skype site, just double click on the deb file to install after you download it.

Garvan
I know all of that.

Still does not answer my original question which was who to request that the correct version be placed in the repositories !!!!

Thanks.

Post Reply

Return to “Software & Applications”